@charset "UTF-8";
/* ====================
 SIZE SET
==================== */
/* ===================
 MIXIN
==================== */
/*===================================
画面サイズ
===================================*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");
.c-inner {
  width: 800px;
  margin-right: auto;
  margin-left: auto;
}

.c-outer {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 1400px) {
  .fullWidth {
    width: 100%;
  }
}
@media screen and (max-width: 1000px) {
  .c-outer {
    width: 95%;
  }
}
@media screen and (max-width: 800px) {
  .c-inner {
    width: 85%;
  }
}
@media screen and (max-width: 834px) {
  .c-inner {
    width: 85%;
  }
  .c-outer {
    width: 86%;
  }
}
/*===================================
言語設定
===================================*/
.c-lang-jp .-jp {
  display: inline;
}
.c-lang-jp .-en {
  display: none;
}
.c-lang-en .-jp {
  display: none;
}
.c-lang-en .-en {
  display: inline;
}

/*===================================
font
===================================*/
/*===================================
color
===================================*/
/*===================================
swiper
===================================*/
.splide__arrow {
  top: calc(50% - 17.5px);
  width: 35px;
  height: 35px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transform-origin: center;
          transform-origin: center;
  opacity: 1;
  margin: 0;
}
.splide__arrow svg {
  display: none;
}
.splide__arrow--next {
  background-image: url(../img/common/icon_slide_arrow_next.svg);
}
.splide__arrow--prev {
  background-image: url(../img/common/icon_slide_arrow_prev.svg);
}
@media only screen and (max-width: 834px) {
  .splide__arrow {
    width: vw(40);
    height: vw(40);
  }
}

.c-txt-open {
  font-family: "Open Sans", sans-serif !important;
}

#GORE-TEX_SURROUND {
  font-size: 62.5%;
  font-family: "Noto Sans JP", sans-serif;
  text-align: justify;
  margin-bottom: 100px;
  background: #fff;
}
#GORE-TEX_SURROUND h2 {
  font-size: 3.5rem;
  letter-spacing: 0em;
  line-height: 1;
  text-align: center;
}
#GORE-TEX_SURROUND sup {
  position: static;
  top: 0;
  font-size: 0.6em;
  vertical-align: super;
}
#GORE-TEX_SURROUND p sup {
  font-size: 0.8em;
}
#GORE-TEX_SURROUND img {
  max-width: 100%;
}
#GORE-TEX_SURROUND .wrapper {
  max-width: 1280px;
  margin-inline: auto;
}
#GORE-TEX_SURROUND .textarea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 350px;
}
#GORE-TEX_SURROUND .textarea-title {
  position: relative;
  width: 100%;
  text-align: left;
  padding: 0;
}
#GORE-TEX_SURROUND .textarea-title__sub {
  position: absolute;
  top: 50%;
  right: 0;
  font-size: 1.2rem;
  letter-spacing: 0.03em;
  line-height: 1.5;
  white-space: nowrap;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  color: #00502D;
  border-left: 1px solid #00502D;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#GORE-TEX_SURROUND .textarea-title__main {
  position: relative;
  font-size: 2rem;
  letter-spacing: 0em;
  line-height: 1.5;
  font-weight: 500;
}
#GORE-TEX_SURROUND .textarea-title__icon {
  position: absolute;
  bottom: 15px;
  left: 160px;
  width: 100px;
}
#GORE-TEX_SURROUND .textarea__body {
  position: relative;
  font-size: 1.3rem;
  letter-spacing: 0.01em;
  line-height: 1.69;
  margin-top: 40px;
}
#GORE-TEX_SURROUND .hero {
  padding: 0;
}
#GORE-TEX_SURROUND .lead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#GORE-TEX_SURROUND .lead__textarea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 700px;
  text-align: center;
}
#GORE-TEX_SURROUND .lead__catch {
  font-size: 2.5rem;
  letter-spacing: 0.02em;
  line-height: 1;
}
#GORE-TEX_SURROUND .lead__catch span {
  display: block;
  font-size: 1.3rem;
  letter-spacing: 0.05em;
  line-height: 1.69;
  color: #919191;
  margin-top: 20px;
}
#GORE-TEX_SURROUND .lead__body {
  font-size: 1.5rem;
  letter-spacing: 0.01em;
  line-height: 2;
  margin: 40px auto 0;
}
#GORE-TEX_SURROUND .lead__image {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: block;
  width: 500px;
}
#GORE-TEX_SURROUND .lineup {
  margin-top: 165px;
}
#GORE-TEX_SURROUND .lineup__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 15px;
}
#GORE-TEX_SURROUND .lineup__item {
  text-align: center;
}
#GORE-TEX_SURROUND .lineup__image {
  width: 280px;
}
#GORE-TEX_SURROUND .lineup__name {
  font-size: 1.5rem;
  letter-spacing: 0.01em;
  line-height: 1.67;
  font-weight: 700;
  margin-bottom: 10px;
}
#GORE-TEX_SURROUND .lineup__name a {
  text-decoration: underline !important;
}
#GORE-TEX_SURROUND .feature {
  margin-top: 195px;
  padding: 55px 0 65px;
  background: #e8e3da;
}
#GORE-TEX_SURROUND .feature__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (min-width: 835px) {
  #GORE-TEX_SURROUND .feature__item:nth-of-type(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  #GORE-TEX_SURROUND .feature__item:nth-of-type(even) .feature__textarea {
    margin: 0 100px 0 70px;
    background: linear-gradient(90deg, #d7d2be, #d7d2be 100px, rgba(255, 255, 255, 0) 100px);
  }
  #GORE-TEX_SURROUND .feature__item:nth-of-type(even) .textarea {
    margin-left: auto;
  }
  #GORE-TEX_SURROUND .feature__item:nth-of-type(even) .textarea-title {
    text-align: right;
  }
  #GORE-TEX_SURROUND .feature__item:nth-of-type(even) .textarea-title__sub {
    left: 0;
    right: auto;
    border-right: 1px solid #00502D;
    border-left: 0;
  }
  #GORE-TEX_SURROUND .feature__item:nth-of-type(even) .textarea-title__icon {
    left: 90px;
  }
}
#GORE-TEX_SURROUND .feature__image {
  display: block;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 700px;
}
#GORE-TEX_SURROUND .feature__textarea {
  width: 580px;
  margin: 0 70px 0 100px;
  padding: 60px 0;
  background: linear-gradient(-90deg, #d7d2be, #d7d2be 100px, rgba(255, 255, 255, 0) 100px);
}
#GORE-TEX_SURROUND .look {
  margin-top: 105px;
}
#GORE-TEX_SURROUND .look-column {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  margin-top: 55px;
}
@media only screen and (min-width: 835px) {
  #GORE-TEX_SURROUND .look-column__image--01 {
    width: 550px;
    margin-right: 35px;
  }
  #GORE-TEX_SURROUND .look-column__image--02 {
    position: absolute;
    bottom: -480px;
    right: 158px;
    width: 350px;
  }
  #GORE-TEX_SURROUND .look-column__image--03 {
    position: absolute;
    bottom: -207px;
    left: 222px;
    width: 350px;
  }
}
#GORE-TEX_SURROUND .look-column__textarea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 550px;
  height: 500px;
  background: linear-gradient(90deg, #d7d2be, #d7d2be 100px, rgba(255, 255, 255, 0) 100px);
}
#GORE-TEX_SURROUND .look-column__textarea .textarea {
  margin-left: 55px;
}
#GORE-TEX_SURROUND .look-gallery {
  position: relative;
  max-width: 1200px;
  margin-inline: auto;
  margin-top: 310px;
}
#GORE-TEX_SURROUND .look-gallery__image {
  display: block;
}
@media only screen and (min-width: 835px) {
  #GORE-TEX_SURROUND .look-gallery__image--01 {
    width: 567px;
    margin-left: 68px;
  }
  #GORE-TEX_SURROUND .look-gallery__image--02 {
    width: 350px;
    margin: -288px 165px 0 auto;
  }
  #GORE-TEX_SURROUND .look-gallery__image--03 {
    width: 500px;
    margin: 50px auto 0;
  }
}
#GORE-TEX_SURROUND .look-item {
  max-width: 1200px;
  margin-inline: auto;
  margin-top: 115px;
}
#GORE-TEX_SURROUND .look-item__image {
  display: block;
}
#GORE-TEX_SURROUND .look-item__list {
  display: table;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 45px;
  margin-left: auto;
}
#GORE-TEX_SURROUND .look-item__item {
  display: table-row;
  font-size: 1.4rem;
  letter-spacing: 0.01em;
  line-height: 2.86;
  font-weight: 700;
}
#GORE-TEX_SURROUND .look-item__item a {
  text-decoration: underline !important;
}
@media only screen and (min-width: 835px) {
  #GORE-TEX_SURROUND .look-item__item * {
    display: table-cell;
    padding: 0 0.75em;
  }
}
#GORE-TEX_SURROUND .look-item__position {
  font-weight: normal;
}
#GORE-TEX_SURROUND .look-banner {
  margin: 115px auto 0;
  padding: 75px 0;
  background: #e5e0d7;
}
#GORE-TEX_SURROUND .look-banner__body {
  font-size: 1.5rem;
  letter-spacing: 0.01em;
  line-height: 2;
  max-width: 500px;
  margin: 0 auto;
}
#GORE-TEX_SURROUND .look-banner__body strong {
  display: inline-block;
  width: 100%;
  font-weight: bold;
  text-align: center;
  font-size: 1.2em;
}
#GORE-TEX_SURROUND .look-banner__note {
  font-size: 1.3rem;
  letter-spacing: 0.01em;
  line-height: 1.38;
  text-align: center;
  margin: 10px auto 30px;
}
#GORE-TEX_SURROUND .look-banner__link {
  max-width: 600px;
  font-size: 1.5rem;
  letter-spacing: 0.01em;
  line-height: 2.67;
  text-align: center;
  margin: 0 auto;
}
#GORE-TEX_SURROUND .credit {
  font-size: 1.5rem;
  letter-spacing: 0.05em;
  line-height: 2;
  text-align: center;
  background: #e5e0d7;
  margin-top: 115px;
  padding: 75px 0;
}

@media only screen and (max-width: 834px) {
  #GORE-TEX_SURROUND {
    margin-bottom: 50px;
    padding-bottom: 60px;
  }
  #GORE-TEX_SURROUND h2 {
    font-size: 2.2rem;
    letter-spacing: 0em;
    line-height: 1.36;
    padding-bottom: 20px;
    text-align: center;
  }
  #GORE-TEX_SURROUND .textarea {
    display: block;
    width: calc(630 / 750 * 100vw);
    margin-right: 10px;
    margin-left: auto;
  }
  #GORE-TEX_SURROUND .textarea-title {
    margin: 0;
    padding-top: 45px;
  }
  #GORE-TEX_SURROUND .textarea-title__sub {
    top: 10px;
    right: 5.5%;
    font-size: 1rem;
    letter-spacing: 0.03em;
    line-height: 1.6;
    color: #00502D;
    border-left: 1px solid #00502D;
    -webkit-transform: none;
            transform: none;
  }
  #GORE-TEX_SURROUND .textarea-title__main {
    font-size: 1.6rem;
    letter-spacing: 0em;
    line-height: 1.41;
  }
  #GORE-TEX_SURROUND .textarea-title__icon {
    top: 45px;
    bottom: auto;
    left: auto;
    right: 0;
    width: 100px;
  }
  #GORE-TEX_SURROUND .textarea__body {
    font-size: 1rem;
    letter-spacing: 0.01em;
    line-height: 2;
    margin-top: 15px;
  }
  #GORE-TEX_SURROUND .lead {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #GORE-TEX_SURROUND .lead__textarea {
    width: 100%;
    margin-top: 30px;
  }
  #GORE-TEX_SURROUND .lead__catch {
    font-size: 1.6rem;
    letter-spacing: 0.02em;
    line-height: 1.56;
  }
  #GORE-TEX_SURROUND .lead__catch span {
    font-size: 1rem;
    letter-spacing: 0.05em;
    line-height: 1.6;
    margin-top: 10px;
  }
  #GORE-TEX_SURROUND .lead__body {
    width: 100%;
    font-size: 1.05rem;
    letter-spacing: 0.01em;
    line-height: 2.24;
    margin: 15px auto 0;
  }
  #GORE-TEX_SURROUND .lead__image {
    width: calc(730 / 750 * 100vw);
    margin-top: 10px;
  }
  #GORE-TEX_SURROUND .lineup {
    margin-top: 43px;
  }
  #GORE-TEX_SURROUND .lineup__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 15px;
  }
  #GORE-TEX_SURROUND .lineup__item {
    text-align: center;
  }
  #GORE-TEX_SURROUND .lineup__image {
    width: 200px;
  }
  #GORE-TEX_SURROUND .lineup__name {
    font-size: 1.15rem;
    letter-spacing: 0.01em;
    line-height: 1.52;
    margin-bottom: 10px;
  }
  #GORE-TEX_SURROUND .lineup__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 1rem;
    letter-spacing: 0.01em;
    line-height: 1.25;
    gap: 15px;
  }
  #GORE-TEX_SURROUND .feature {
    margin-top: 50px;
    padding: 35px 0 30px;
  }
  #GORE-TEX_SURROUND .feature__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #GORE-TEX_SURROUND .feature__item:nth-of-type(n+2) {
    margin-top: 45px;
  }
  #GORE-TEX_SURROUND .feature__item:nth-of-type(even) .feature__image {
    margin-left: auto;
    margin-right: 0;
  }
  #GORE-TEX_SURROUND .feature__image {
    width: calc(700 / 750 * 100vw);
    margin-right: auto;
  }
  #GORE-TEX_SURROUND .feature__textarea {
    width: calc(700 / 750 * 100vw);
    margin: 0 0 0 auto;
    padding: 0;
    background: linear-gradient(90deg, #d7d2be, #d7d2be 50px, rgba(255, 255, 255, 0) 50px);
  }
  #GORE-TEX_SURROUND .look {
    margin-top: 50px;
  }
  #GORE-TEX_SURROUND .look-column {
    display: block;
    margin-top: 0px;
  }
  #GORE-TEX_SURROUND .look-column__image {
    display: block;
  }
  #GORE-TEX_SURROUND .look-column__image--01 {
    width: calc(650 / 750 * 100vw);
    margin: 0 0 0 auto;
  }
  #GORE-TEX_SURROUND .look-column__image--02 {
    width: calc(500 / 750 * 100vw);
    margin-top: 25px;
  }
  #GORE-TEX_SURROUND .look-column__image--03 {
    width: calc(350 / 750 * 100vw);
    margin: 50px 20px 0 auto;
  }
  #GORE-TEX_SURROUND .look-column__textarea {
    display: block;
    width: calc(630 / 750 * 100vw);
    height: auto;
    background: linear-gradient(90deg, #d7d2be, #d7d2be 50px, rgba(255, 255, 255, 0) 50px);
    margin-inline: auto;
    padding: 0 0 25px 25px;
  }
  #GORE-TEX_SURROUND .look-column__textarea .textarea {
    margin-left: 0px;
  }
  #GORE-TEX_SURROUND .look-column__textarea .textarea-title {
    padding-top: 30px;
  }
  #GORE-TEX_SURROUND .look-gallery {
    margin-top: 25px;
  }
  #GORE-TEX_SURROUND .look-gallery__image {
    position: relative;
    display: block;
  }
  #GORE-TEX_SURROUND .look-gallery__image--01 {
    width: calc(650 / 750 * 100vw);
  }
  #GORE-TEX_SURROUND .look-gallery__image--02 {
    width: calc(550 / 750 * 100vw);
    margin: 25px 0 0 auto;
  }
  #GORE-TEX_SURROUND .look-gallery__image--03 {
    width: calc(500 / 750 * 100vw);
    margin: 50px auto 0 20px;
  }
  #GORE-TEX_SURROUND .look-item {
    margin-top: 50px;
  }
  #GORE-TEX_SURROUND .look-item__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 35px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }
  #GORE-TEX_SURROUND .look-item__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2px;
    font-size: 1.15rem;
    letter-spacing: 0.01em;
    line-height: 1.52;
    text-align: center;
  }
  #GORE-TEX_SURROUND .look-item__position {
    font-size: 1rem;
    letter-spacing: 0.01em;
    line-height: 1.7;
  }
  #GORE-TEX_SURROUND .look-item__price {
    font-size: 1rem;
    letter-spacing: 0.01em;
    line-height: 1.7;
    margin: 0;
  }
  #GORE-TEX_SURROUND .look-banner {
    margin: 57.5px auto 0;
    padding: 37.5px 0;
  }
  #GORE-TEX_SURROUND .look-banner__body {
    font-size: 1.05rem;
    letter-spacing: 0.01em;
    line-height: 2.24;
    width: 80%;
    margin: 0 auto;
  }
  #GORE-TEX_SURROUND .look-banner__note {
    font-size: 0.9rem;
    letter-spacing: 0.01em;
    line-height: 2;
    margin: 5px auto 15px;
  }
  #GORE-TEX_SURROUND .look-banner__link {
    font-size: 1rem;
    letter-spacing: 0.01em;
    line-height: 2.5;
  }
  #GORE-TEX_SURROUND .credit {
    font-size: 1.05rem;
    letter-spacing: 0.01em;
    line-height: 2.24;
    margin-top: 57.5px;
    padding: 37.5px 0;
  }
}
.u-inview {
  -webkit-animation: none !important;
          animation: none !important;
}

/*===================================
オリジナル
===================================*/
.u-mask-up {
  -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
  -webkit-mask-image: linear-gradient(to bottom, transparent 0%, transparent 33%, black 50%);
          mask-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
          mask-image: linear-gradient(to bottom, transparent 0%, transparent 33%, black 50%);
  -webkit-mask-size: 100% 300%;
          mask-size: 100% 300%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: top;
          mask-position: top;
  -webkit-animation: animate-maskUp 1s ease-out forwards;
          animation: animate-maskUp 1s ease-out forwards;
  will-change: mask-position;
}
.u-mask-down {
  -webkit-mask-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
  -webkit-mask-image: linear-gradient(to top, transparent 0%, transparent 33%, black 50%);
          mask-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
          mask-image: linear-gradient(to top, transparent 0%, transparent 33%, black 50%);
  -webkit-mask-size: 100% 300%;
          mask-size: 100% 300%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: bottom;
          mask-position: bottom;
  -webkit-animation: animate-maskDown 1s ease-out forwards;
          animation: animate-maskDown 1s ease-out forwards;
  will-change: mask-position;
}
@media only screen and (max-width: 834px) {
  .u-mask-down-sp {
    -webkit-mask-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
    -webkit-mask-image: linear-gradient(to top, transparent 0%, transparent 33%, black 50%);
            mask-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
            mask-image: linear-gradient(to top, transparent 0%, transparent 33%, black 50%);
    -webkit-mask-size: 100% 300%;
            mask-size: 100% 300%;
    -webkit-mask-repeat: no-repeat;
            mask-repeat: no-repeat;
    -webkit-mask-position: bottom;
            mask-position: bottom;
    -webkit-animation: animate-maskDown 1s ease-out forwards;
            animation: animate-maskDown 1s ease-out forwards;
    will-change: mask-position;
  }
}
.u-mask-left {
  -webkit-mask-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
  -webkit-mask-image: linear-gradient(to right, transparent 0%, transparent 33%, black 50%);
          mask-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
          mask-image: linear-gradient(to right, transparent 0%, transparent 33%, black 50%);
  -webkit-mask-size: 300% 100%;
          mask-size: 300% 100%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: left;
          mask-position: left;
  -webkit-animation: animate-maskLeft 1s ease-out forwards;
          animation: animate-maskLeft 1s ease-out forwards;
  will-change: mask-position;
}
.u-mask-right {
  -webkit-mask-image: -webkit-gradient(linear, right top, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
  -webkit-mask-image: linear-gradient(to left, transparent 0%, transparent 33%, black 50%);
          mask-image: -webkit-gradient(linear, right top, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
          mask-image: linear-gradient(to left, transparent 0%, transparent 33%, black 50%);
  -webkit-mask-size: 300% 100%;
          mask-size: 300% 100%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: right;
          mask-position: right;
  -webkit-animation: animate-maskRight 1s ease-out forwards;
          animation: animate-maskRight 1s ease-out forwards;
  will-change: mask-position;
}

/* アニメーション定義 */
@-webkit-keyframes animate-maskUp {
  to {
    -webkit-mask-position: bottom;
            mask-position: bottom;
  }
}
@keyframes animate-maskUp {
  to {
    -webkit-mask-position: bottom;
            mask-position: bottom;
  }
}
@-webkit-keyframes animate-maskDown {
  to {
    -webkit-mask-position: top;
            mask-position: top;
  }
}
@keyframes animate-maskDown {
  to {
    -webkit-mask-position: top;
            mask-position: top;
  }
}
@-webkit-keyframes animate-maskLeft {
  to {
    -webkit-mask-position: right;
            mask-position: right;
  }
}
@keyframes animate-maskLeft {
  to {
    -webkit-mask-position: right;
            mask-position: right;
  }
}
@-webkit-keyframes animate-maskRight {
  to {
    -webkit-mask-position: left;
            mask-position: left;
  }
}
@keyframes animate-maskRight {
  to {
    -webkit-mask-position: left;
            mask-position: left;
  }
}
/*===================================
フェードイン
===================================*/
.u-fade-in {
  opacity: 0;
  -webkit-animation: animate-fadein 0.8s 0.5 forwards;
          animation: animate-fadein 0.8s 0.5 forwards;
  will-change: transform opacity;
}
.u-fade-up {
  opacity: 0;
  -webkit-animation: animate-fadeUp 0.8s forwards;
          animation: animate-fadeUp 0.8s forwards;
  will-change: transform opacity;
}
.u-fade-down {
  opacity: 0;
  -webkit-animation: animate-fadeDown 0.8s forwards;
          animation: animate-fadeDown 0.8s forwards;
  will-change: transform opacity;
}
.u-fade-left {
  opacity: 0;
  -webkit-animation: animate-fadeInLeft 0.8s forwards;
          animation: animate-fadeInLeft 0.8s forwards;
  will-change: transform opacity;
}
.u-fade-right {
  opacity: 0;
  -webkit-animation: animate-fadeInRight 0.8s forwards;
          animation: animate-fadeInRight 0.8s forwards;
  will-change: transform opacity;
}

@-webkit-keyframes animate-fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes animate-fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes animate-fadeUp {
  from {
    opacity: 0;
    -webkit-transform: translate(0, 25px);
            transform: translate(0, 25px);
  }
  to {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
@keyframes animate-fadeUp {
  from {
    opacity: 0;
    -webkit-transform: translate(0, 25px);
            transform: translate(0, 25px);
  }
  to {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
@-webkit-keyframes animate-fadeDown {
  from {
    opacity: 0;
    -webkit-transform: translate(0, -50px);
            transform: translate(0, -50px);
  }
  to {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
@keyframes animate-fadeDown {
  from {
    opacity: 0;
    -webkit-transform: translate(0, -50px);
            transform: translate(0, -50px);
  }
  to {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
@-webkit-keyframes animate-fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate(-50px, 0);
            transform: translate(-50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
@keyframes animate-fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate(-50px, 0);
            transform: translate(-50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
@-webkit-keyframes animate-fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate(50px, 0);
            transform: translate(50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
@keyframes animate-fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate(50px, 0);
            transform: translate(50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
/*===================================
回転
===================================*/
.rotateX {
  -webkit-animation: animate-rotateX 8s forwards;
          animation: animate-rotateX 8s forwards;
}

.rotateXcenter {
  -webkit-animation: animate-rotateX 8s forwards;
          animation: animate-rotateX 8s forwards;
}

@-webkit-keyframes animate-rotateX {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes animate-rotateX {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes animate-rotateXcenter {
  from {
    -webkit-transform: translate(-50%, -50%) rotate(0);
            transform: translate(-50%, -50%) rotate(0);
  }
  to {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
            transform: translate(-50%, -50%) rotate(360deg);
  }
}
@keyframes animate-rotateXcenter {
  from {
    -webkit-transform: translate(-50%, -50%) rotate(0);
            transform: translate(-50%, -50%) rotate(0);
  }
  to {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
            transform: translate(-50%, -50%) rotate(360deg);
  }
}
/*==================================================
スーッ
===================================*/
.slideIn {
  -webkit-animation: animate-slideIn 0.4s linear forwards;
          animation: animate-slideIn 0.4s linear forwards;
}

@-webkit-keyframes animate-slideIn {
  from {
    -webkit-transform: translate(-100%, 0);
            transform: translate(-100%, 0);
  }
  to {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

@keyframes animate-slideIn {
  from {
    -webkit-transform: translate(-100%, 0);
            transform: translate(-100%, 0);
  }
  to {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
/*==================================================
滑らかに変形して出現
===================================*/
.smooth {
  -webkit-animation: animate-smooth 1s forwards;
          animation: animate-smooth 1s forwards;
  -webkit-transform-origin: left;
          transform-origin: left;
  opacity: 0;
}

@-webkit-keyframes animate-smooth {
  from {
    -webkit-transform: translate3d(0, 100%, 0) skewY(12deg);
            transform: translate3d(0, 100%, 0) skewY(12deg);
    opacity: 0;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0) skewY(0);
            transform: translate3d(0, 0, 0) skewY(0);
    opacity: 1;
  }
}

@keyframes animate-smooth {
  from {
    -webkit-transform: translate3d(0, 100%, 0) skewY(12deg);
            transform: translate3d(0, 100%, 0) skewY(12deg);
    opacity: 0;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0) skewY(0);
            transform: translate3d(0, 0, 0) skewY(0);
    opacity: 1;
  }
}
.u-mt10 {
  margin-top: 10px;
}

.u-mt20 {
  margin-top: 20px;
}

.u-mt30 {
  margin-top: 30px;
}

.u-mt40 {
  margin-top: 40px;
}

.u-mt50 {
  margin-top: 50px;
}

.u-mt60 {
  margin-top: 60px;
}

.u-mt70 {
  margin-top: 70px;
}

.u-mt80 {
  margin-top: 80px;
}

.u-mt90 {
  margin-top: 90px;
}

.u-mt100 {
  margin-top: 100px;
}

.u-tal {
  text-align: left;
}

.u-tac {
  text-align: center;
}

.u-tac {
  text-align: right;
}

@media only screen and (max-width: 834px) {
  .u-mt10 {
    margin-top: 10px;
  }
  .u-mt20 {
    margin-top: 10px;
  }
  .u-mt30 {
    margin-top: 13px;
  }
  .u-mt40 {
    margin-top: 20px;
  }
  .u-mt50 {
    margin-top: 20px;
  }
  .u-mt60 {
    margin-top: 30px;
  }
  .u-mt70 {
    margin-top: 30px;
  }
  .u-mt80 {
    margin-top: 35px;
  }
  .u-mt90 {
    margin-top: 45px;
  }
  .u-mt100 {
    margin-top: 60px;
  }
}